[Unit]
Description=Kanata Service
Requires=local-fs.target
After=local-fs.target

[Service]
ExecStartPre=/usr/bin/modprobe uinput
ExecStart=/usr/bin/kanata -c /home/julien/.dotfiles/kanata/.config/kanata/config.kbd
Restart=no

[Install]
WantedBy=sysinit.target
